.sadpar-theme-add-to-wl-icon {
  display: flex;
  align-items: center;
  justify-content: center;
  width: auto;
  background: none;
  border: none;
  position: relative;
  margin: 0;
  padding: 0;
}
.sadpar-theme-add-to-wl-icon svg {
  width: auto;
  height: 1.5rem;
  cursor: pointer;
}
.sadpar-theme-add-to-wl-icon .not-in-wishlist path {
  fill: var(--muted-foreground);
}
.sadpar-theme-add-to-wl-icon .in_wishlist path {
  fill: var(--destructive);
}

.wl_tooltip {
  visibility: hidden;
  width: 140px;
  background-color: var(--accent);
  color: var(--accent-foreground);
  border-radius: var(--radius);
  text-align: center;
  padding: 5px;
  position: absolute;
  bottom: 150%;
  left: 50%;
  margin-left: -75px;
  opacity: 0;
  transition: opacity 0.3s;
  font: var(--font-body-extra-small);
}
.wl_tooltip::after {
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -5px;
  border: 10px solid;
  border-color: var(--accent) transparent transparent transparent;
}
.sadpar-theme-add-to-wl-icon:hover .wl_tooltip {
  opacity: 1;
  visibility: visible;
}
